# 收集材料

|**材料**|可种植|用原版代替|和村民交易|可由加工得来|野外采集|矿物|未映射|
|:---|:---:|:---:|:---:|:---:|:---:|:---:|:---:|
|嘟嘟莲|||||一次性，沼泽|||
|石珀||||||恶地||
|蒲公英籽|||||一次性|||
|绝云椒椒|||||可反复|||
|小灯草|||||一次性|||
|琉璃袋||兰花||||||
|蘑菇||棕色蘑菇||||||
|禽肉||生鸡肉||||||
|鸟蛋||鸡蛋||||||
|兽肉||猪肉||||||
|白萝卜|√|||||||
|薄荷|||||一次性|||
|鱼肉||原版可食用鱼肉||||||
|胡椒|||屠夫|||||
|番茄|√|||||||
|面粉||||√||||
|甜甜花|||||一次性|||
|洋葱|√|||||||
|熏禽肉|||屠夫|||||
|卷心菜|√|||||||
|树莓|||||可反复|||
|土豆||√||||||
|牛奶||√||||||
|糖||√||||||
|杏仁|||农民|||||
|金鱼草|||||一次性，沼泽|||
|豆腐|||农民|||||
|莲蓬||荷叶||||||
|松茸|||||一次性|||
|稻米|√|||||||
|虾仁|||渔夫|||||
|胡萝卜||√||||||
|奶油||||√||||
|螃蟹|||渔夫|||||
|奶酪||||√||||
|松果|||||云杉树叶掉落|||
|果酱||||√||||
|盐|||屠夫|||||
|黄油||||√||||
|火腿||||√||||
|培根||||√||||
|香肠||||√||||
|青蛙|||渔夫|||||
|电气水晶||||||√||
|蜥蜴尾巴|||牧师|||||
|冰雾花花朵|||||||√|
|烈焰花花蕊|||||||√|
|蝴蝶翅膀|||牧师|||||
|晶核|||牧师|||||
|铁块||||||√||
|白铁块||||||√||
|水晶块||||||√||
|蟹黄||||√||||
|小麦||√||||||
|魔晶块||||||√||
|鳅鳅宝玉|||牧师|||||
|竹笋|||||||√|
|发光髓|||||||√|
|「冷鲜肉」|||||||√|
|星银矿石||||||高山||
|奇异的「牙齿」|||||||√|
|汲取了生命力的龙牙|||||||√|
|马尾|||||一次性，沼泽|||
|嬗变之尘|||||||√|
|北陆单手剑原胚|||||||√|
|北陆双手剑原胚|||||||√|
|北陆长柄武器原胚|||||||√|
|北陆弓原胚|||||||√|
|北陆法器原胚|||||||√|
|苹果||√||||||
|日落果|||||白桦树叶掉落|||
|塞西莉亚花|||||一次性，高山|||
|琉璃百合|||||一次性|||
|夜泊石||||||恶地||
|慕风蘑菇|||||一次性|||
|霓裳花|||||可反复|||
|落落莓|||||可反复|||
|风车菊|||||一次性|||
|钩钩果|||||可反复|||
|清心|||||一次性，高山|||
|星螺|||牧师|||||

* 所有可种植物品，加入农民一级收购列表，尝试将这些作物设为农民可接受的作物，就像原版作物一样，如果不行就将作物种子设定为流浪商人贩卖
* 野外采集的，一次性表示类似于花的处理方式，采完就没了，可用刷花机量产。可反复表示类似于浆果丛的处理方式，可以反复采摘，但是只能在原地采摘，不能重新集中化种植。树叶掉落的，按照类似橡木树叶掉落苹果的方式处理掉落。
* 后面标识沼泽等生物群系的，按类似于兰花只在沼泽生物群系生成，绿宝石只在高山生物群系的这种特性进行生成。其他未标识的，则在主世界普遍生成。
* 所有不在特殊生物群系的类花植物，将加入繁花森林生成。

# 食物与药水

|**食物与药水**|Minecraft效果|Genshin Impact效果|未定义|
|:---|:---|:---|:---|
|磐石精油||||
|惊雷精油||||
|狂风精油||||
|霜劫精油||||
|激流精油||||
|烈火精油||||
|丛林精油||||
|防尘药剂||||
|绝缘药剂||||
|防风药剂|缓降1，300s|||
|耐寒药剂||||
|防潮药剂|水下呼吸1，300s|||
|耐热药剂|防火1，300s|||
|治草药剂||||
|-||||
|野菇鸡肉串|瞬间治疗1|||
|提瓦特煎蛋|||√|
|烤肉排|||√|
|萝卜时蔬汤|瞬间治疗1；生命恢复1，30s|||
|蒙德烤鱼|||√|
|摩拉肉|||√|
|爆炒肉片|||√|
|薄荷果冻|瞬间治疗1|||
|烤吃虎鱼|瞬间治疗1|||
|火火肉酱面|瞬间治疗2；生命恢复2，30s|||
|甜甜花酿鸡|瞬间治疗2；生命恢复2，30s|||
|北地烟熏鸡|饱和2，50s|||
|庄园烤松饼|||√|
|炸萝卜丸子|力量2，300s|||
|满足沙拉|力量2，300s|||
|渔人吐司|抗性提升2，300s|||
|杏仁豆腐|力量2，300s|||
|香嫩椒椒鸡|力量2，300s|||
|珍珠翡翠白玉汤|抗性提升2，300s|||
|松茸酿肉卷|瞬间治疗2|||
|水晶虾|瞬间治疗2；生命恢复2，30s|||
|莲子禽蛋羹|速度2，900s|||
|白汁时蔬烩肉|速度2，900s|||
|山珍热卤面|饱和2，50s|||
|金丝虾球|||√|
|稠汁蔬菜炖肉|||√|
|素鲍鱼|||√|
|岩港三鲜|力量2，300s|||
|凉拌薄荷|力量2，300s|||
|蟹黄豆腐|||√|
|干炒鱼河|瞬间治疗2；生命恢复2，30s|||
|嘟嘟莲海鲜羹|抗性提升3，300s|||
|蜜酱胡萝卜煎肉|速度3，900s；跳跃提升3，900s|||
|烤蘑菇披萨|瞬间治疗3；生命恢复3，30s|||
|蒙德土豆饼|瞬间治疗3|||
|「堆高高」|力量3，300s|||
|中原杂碎|速度3，900s；跳跃提升3，900s|||
|水煮黑背鲈|瞬间治疗3；生命恢复3，30s|||
|松鼠鱼|瞬间治疗3|||
|来来菜|力量3，300s|||
|黄油松茸|力量3，300s|||
|冷肉拼盘|力量3，300s|||
|轻策农家菜|力量3，300s|||
|风神杂烩菜|速度3，900s；急迫3，900s|||
|蟹黄火腿焗时蔬|||√|
|北地苹果焖肉|瞬间治疗3|||
|冒险家蛋堡|力量3，300s|||
|莲花酥|抗性提升3，300s|||
|扣三丝|伤害吸收3，300s|||
|腌笃鲜|瞬间治疗3；生命恢复3，30s|||
|四方和平|瞬间治疗3|||
|绝云锅巴|力量3，300s|||
|黄油煎鱼|伤害吸收3，300s|||
|明月蛋|||√|
|鲜虾脆薯盏|瞬间治疗3；生命恢复3，30s|||
|脆脆鸡腿堡|||√|
|香浓土豆泥|||√|
|干锅腊肉|力量3，300s|||
|清炒虾仁|||√|
|兽肉薄荷卷|速度3，900s；急迫3，900s|||
|翡玉什锦袋|力量4，300s|||
|黄金蟹|抗性提升4，300s|||
|月亮派|伤害吸收4，300s；抗性提升4，300s|||
|天枢肉|力量4，300s|||
|大黄金吮指鸡|||√|
|仙跳墙|力量5，300s|||

* 来源肯德基特殊活动的菜肴将永远不会被加入Mod，也不会有对应的效果
* 目前所有原神中复活角色，抵抗严寒的食物暂无对应，正在考虑如何对应
* 饥饿度回复值为其`星级*2`，饱和度回复值为`星级*3`
* Minecraft和Genshin Impact的药水效果等级取决于食物的星级
* 攻击力和暴击率词条目前转化为力量效果
* 护盾强效转化为伤害吸收，防御力提升转化为抗性提升
* 恢复体力转化为饱和；减少体力消耗中，冲刺转化为速度急迫，攀爬转化为跳跃提升，其余转化为急迫
* 立即回复生命转化为瞬间治疗，之后一段时间内的恢复转化为生命恢复
