# TeyvatCraft

All code are under MIT LICENSE. But all assets, such as image, belong to miHoYo and miHoYo hold its copyright.

This mod is not designed to implement Genshin Impact in Minecraft entirely. Some features has been adapted to Minecraft self. If you need full Genshin Impact experiences, you can leave now. This mod will focus on the promotion of exploration experience and all items in this mod will become renewable and can be produced massively via redstone machine.

This mod have ability to do:

* Limited weapon system
  * 5 weapon type(sword, claymore, polearm, bow, catalyst)
  * 6 different material(wooden, stone, iron, golden, diamond, netherite)
  * No special weapon
* Full gathering system
  * Crops(cabbage, radish and etc. Villager will use them like wheat seed.)
  * Sweet Berry Bush like(berry, Jueyun chili and etc. Use bone meal to grow them. Like 1.17 crystal, all of them are unmoveable.)
  * Flower like(mint, sweet flower and etc. Use flower machine to mechanically reproduce them.)
  * Sold by Villager(Salt, tofu and etc.)
  * Ores(starsilver and white iron and etc.)
  * Made in craft table(bacon, ham and etc.)
  * Adapted to vanilla Minecraft material(carrot, potato and etc.)
  * Some items are only generated in special biomes, such as swamp, mountain and etc. And some materials' craft material has been changed. For example, chilled meat is crafted by meat and ice block. And, some material is removed, such as strange tooth.
* Partial mob drops system
  * All Teyvat common enemies drops, such as hilichurls and etc, book drops and weapon enhancement material drops are adapted to Minecraft common mobs loot table, except raid mobs.
  * For Teyvat boss drops, such as childe they will drop from Minecraft boss, ender dragon and wither.
* Reformed artifact system
  * Artifact now is based on Minecraft enchanting system.
  * Player can make blank artifact in craft table. And put them in enchanting table to get random enchanting. The different enchantments will give this artifact different effect which corresponding with Genshin Impact, such as ATK percent, ATK value and etc.
* Mora is instead by emerald block, All Mora value will be divided by 100 and converted into the number of emeralds, and then converted into the number of emerald blocks.
* Full character attack talent system
  * The item called Vision, will allow you release Genshin Impact character talent in Minecraft.
  * Different characters have their own Vision.
* Full element reaction system
  * Element reaction system will be implemented but some mechanism will become more simple.
* Extraordinary foods. Foods can give you not only Genshin Impact effects, but also some precious Minecraft potion effects.


This mod can not do:

* Let your Steve model become the character who are in Genshin Impact. Please install other mod to solve this if you need.
* No new mobs added. (May add in future)
* Pay money.
* Homeworld system
  * Minecraft has been a openworld game now. Minecraft player can use various block to create what they want. Add Homeworld system is entirely useless and if you still want Furniture, you can add other Minecraft mods to implement it.

